@charset "utf-8";

.vision_area {
  margin: 50px 20px;
}

.vision_lead {
  margin-top: 70px;
  color: #FCB238;
  font-size: 20px;
  font-weight: 400;
}

/* =====================
  下からふわっとフェードイン
===================== */



.js-text-fade {
  opacity: 1;
}

.js-text-fade span {
  display: inline-block;
  opacity: 0;
  transform: translateY(18px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}

.js-text-fade.show span {
  opacity: 1;
  transform: translateY(0);
}

.vision_img {
  margin-top: 70px;
}

.motomeru {
  margin: 50px 20px;
}

.motomeru_area h3 {

  width: fit-content;
  margin: 0 auto;
  position: relative;
  text-align: center;

}

.motomeru_area h3::before {
  content: "";
  position: absolute;
  width: 32px;
  height: 32px;
  background-image: url("../img/logo/asirai_maru.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;

  top: -8px;
  right: -17px;
}

.motomeru_area h3::after {
  content: "";
  display: block;
  width: 100px;
  height: 1px;
  background-color: #4C9153;
  margin: 10px auto 0;
}

.motomeru01,
.motomeru02 {
  margin: 50px auto 50px auto;
}

.motomeru_img {
  margin-top: 30px;
}

/* =====================
  右からフェードイン
===================== */

.fadein_right {
  opacity: 0;
  transform: translateX(60px);
  transition: opacity 0.9s ease, transform 0.9s ease;
}

.fadein_right.show {
  opacity: 1;
  transform: translateX(0);
}

/* <=========pc版==========> */

@media(min-width:768px) {


  .vision_area {
    margin: 100px 40px;
  }



  .vision_area .text_areaw500 h2 {


    margin: 0 auto 0 auto;
    position: relative;
    text-align: center;

  }

  .vision_area .text_areaw500 p {
    width: 600px;
    margin-top: 60px;
    margin: 100px auto 100px auto;
  }

  .text_areaw500 h2::before {
    top: 0;
    right: -10px;
  }

  .text_areaw500 h2::after {
    margin: 10px auto 0 auto;
    width: 400px;
  }

  .vision_lead {
    margin: 0 auto 0 auto;
    font-size: 36px;


  }

  .vision_img {
    margin-top: 100px;
  }

  .motomeru {
    margin: 100px 40px;
  }

  .motomeru .text_areaw500 h2 {


    margin: 0 auto 0 auto;
    position: relative;
    text-align: center;

  }

  .motomeru_area h3::after {
    width: 200px;
  }


  .motomeru_area {
    display: flex;
    flex-direction: column;
  }


  .motomeru01,
  .motomeru02 {
    display: grid;
    grid-template-columns: 50% 40%;
    grid-template-areas:
      "image title"
      "image text";
    align-items: center;
    margin: 50px auto;
    gap: 60px;
  }


  .motomeru01 h2,
  .motomeru02 h2 {
    grid-area: title;
    text-align: center;
    margin: 0;
  }

  .text_areaw500 p {
    width: unset;
    margin-top: unset;
  }

  .motomeru_img {
    grid-area: image;
  }

  .motomeru_text {
    grid-area: text;
    margin: 0;

  }

  .motomeru_img {
    margin: 60px auto;
  }

  .motomeru_img img {
    width: 400px;
    height: auto;

  }
}

/* <=========pc版==========> */